PHP Manual
Prev |  | Next

# add_next_index_unicode

add_next_index_unicode -- Add unicode value to assoc array using next free numeric index

## Description

#include <zend_API.h>

int add_next_index_unicode ( zval* arg, UChar* str, int duplicate )

...

## Parameters

arg

  ...

str

  ...

duplicate

  ...

## Return Values

...

Prev | Home | Next
add_next_index_stringl | Up | add_next_index_unicodel